[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 40,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "hang",
      "quote": "וְ⁠תָלָ֥ה",
      "strong": [
        "c:H8518"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 40,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "hang",
      "quote": "תָּלָ֑ה",
      "strong": [
        "H8518"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "hang",
      "quote": "תָלָֽה",
      "strong": [
        "H8518"
      ],
      "occurrence": 1
    }
  }
]